import 'package:flutter/material.dart';
import 'package:provider/provider.dart';

import 'index.dart';
import 'model/initialize_providers.dart';

void main() => runApp(MultiProvider(
      providers: providers,
      child: MyApp(),
    ));
